Name: beryl-dbus
Version: 0.1.4
Release: alt1

Group: Graphical desktop/Other
Summary: Beryl D-Bus plugin
Url: http://www.beryl-project.org/
License: GPL

Source0: %name-%version.tar.bz2

Requires: beryl-core

# Automatically added by buildreq on Sat Dec 30 2006
BuildRequires: beryl-core-devel gcc-c++ libdbus-devel libmesa-devel

%description
Beryl is a combined window manager and compositing manager that runs on top
of Xgl or AIGLX using OpenGL to provide effects accelerated by a 3D graphics card
on the desktop.
Beryl is a community-driven fork of Compiz.

This package contains a  D-Bus plugin.

%prep
%setup -q

%build
%__autoreconf
%configure \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%files
%dir %_libdir/beryl
%_libdir/beryl/*.so
%_datadir/dbus-1/services/*

%changelog
* Sat Dec 30 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.1.4-alt1
- 0.1.4

* Mon Dec 11 2006 Sergey V Turchin <zerg at altlinux dot org> 0.1.3-alt1
- new version

* Thu Nov 09 2006 Sergey V Turchin <zerg at altlinux dot org> 0.1.2-alt1
- new version

* Tue Nov 07 2006 Sergey V Turchin <zerg at altlinux dot org> 0.1.1-alt1
- initial specfile
